Skip to content

Finish binding with a code from the authenticator.​

POST
/erupt-api/mfa/enroll-confirm

Authorizations​

tokenHeader

Login token from POST /erupt-api/login, or from /erupt-api/open-api/create-token for server-to-server calls.

Type
API Key (header: token)

Request Body​

application/json
JSON
{
  
"mfaTicket": "string",
  
"code": "string",
  
"pwd": "string"
}

Responses​

OK

*/*
JSON
{
  
"data": [
  
  
"string"
  
],
  
"message": "string",
  
"success": true,
  
"status": "SUCCESS",
  
"promptWay": "DIALOG"
}

Playground​

Server
Authorization
Body

Samples​

Released under the Apache-2.0 License.